## lp-connection-editor 0.5

=== debian/changelog ===
lp-connection-editor (0.5) bookworm; urgency=medium

  * Update to network-manager-applet 1.36.0-3

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Apr 2025 14:39:25 +0100

lp-connection-editor (0.4) bookworm; urgency=medium

  * Add GNU_SOURCE flag to fix ppoll warning

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 07:31:21 +0000

lp-connection-editor (0.3) bookworm; urgency=medium

  * Add icon for dialogs on taskbar

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 May 2024 14:14:09 +0100

lp-connection-editor (0.2) bookworm; urgency=medium

  * Update to network-manager-applet 1.30.0-2

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Sep 2023 20:36:13 +0100

lp-connection-editor (0.1) bookworm; urgency=medium

  * Initial release - split out from lxplug-netman

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Feb 2023 14:46:23 +0000
