=== debian/control ===
Source: lp-connection-editor
Section: unknown
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), meson (>= 0.46.0), intltool (>= 0.40.0), libgtk-3-dev (>= 3.24),
 libnm-dev (>= 1.15), libnma-dev (>= 1.8.30-1+rpt1), libjansson-dev (>= 2.7), libselinux-dev
Standards-Version: 4.6.2
Homepage: http://raspberrypi.com/

Package: lp-connection-editor
Architecture: any
Depends:
 ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24)
Conflicts: lxplug-netman (<= 0.5)
Description: Network Manager connection editor application
 Discrete package of connection editor originally from nm-applet.
