## lp-connection-editor 0.6

=== debian/changelog ===
lp-connection-editor (0.6) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:55:45 +0100
