=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: lp-connection-editor
 Architecture: any
 Depends:
- ${shlibs:Depends}, ${misc:Depends}, libgtk-3-0 (>= 3.24)
+ ${shlibs:Depends}, ${misc:Depends}
 Conflicts: lxplug-netman (<= 0.5)
 Description: Network Manager connection editor application
  Discrete package of connection editor originally from nm-applet.
